* { font:normal 12px arial;margin:0;padding:0; color:#262424;}
body {height:100%;text-align:center;}
#container {margin:0 auto;min-height:100%;text-align:left;width:770px;}
#header h1 {color:#445971;font-family:Arial, Helvetica, sans-serif;font-size:36px;padding:10px 0 0;text-transform:uppercase}
#header h2 {color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:italic;margin:-13px 0 0 13px;padding-bottom:30px}
#focus {background:center center no-repeat #50647B;height:240px;overflow:hidden;width:730px}
#navigation {background:url(/_media/public/2/ask_the_agent/left.gif) no-repeat top left #50647B;float:left;height:240px}
#navigation h3 {display:none}
#navigation ul {color:#FFF;font-family:Arial, Helvetica, sans-serif;list-style-type:none;margin:20px auto auto 20px;text-transform:uppercase}
#navigation ul li {overflow:hidden;width:150px}
#navigation a {border-bottom:1px solid #7E9CC1;color:#FFF;display:block;font-size:14px;padding:10px 0 10px 8px;text-decoration:none;width:150px}
#navigation a:hover {

padding:10px 0 10px 20px

}
#navigation a.active,#navigation a.active:hover {

border-bottom:3px solid #7E9CC1;

cursor:default;

font-weight:700;

padding:10px 0 10px 8px

}
#quicksearch {

background:url(/_media/public/2/ask_the_agent/right.gif) top right no-repeat #50647B;

float:right;

height:240px;

width:200px

}
#quicksearch form {

padding:10px

}
#quicksearch p{
	margin:5px 10px; text-align: right;color:#fff;font:bold 11px arial;
}
#quicksearch input,#quicksearch label {

clear:left;

float:left

}



#quicksearch input {

margin:0 0 0 15px;

width:140px

}



#quicksearch label {

color:#fff;

font-size:12px;

margin:10px 0 0 15px

}



#quicksearch .date {

background:url(/_media/public/2/ask_the_agent/date.gif) center right no-repeat #FFF

}
#quicksearch fieldset {

border:1px solid #7E9CC1;

}
#quicksearch legend {

color:#fff;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

margin-left:7px;

padding:5px

}



#quicksearch .submit {

clear:both;

float:left;

margin:20px 0 10px 15px;

padding:1px 10px

}



#middle {

padding:0 0 60px

}



/*  Content Elements  */
.logo {width:770px;margin-bottom:15px;}
#content {background: #fff;margin:0px 0 0;font:normal 12px arial;}

#content hr {clear:both;visibility:hidden}

#content p.top {

background__:url(/_media/public/2/ask_the_agent/bottom.gif) bottom center no-repeat;

margin:0;

padding:30px 0 0;

text-align:right;

}



#content p.top a {

background:url(/_media/public/2/ask_the_agent/arrow_up.gif) center left no-repeat;

margin:0 30px;

padding:0 0 0 15px

}



#content__ h3 {border-bottom:1px solid #7E9CC1;color:#445971;font-family:"Times New Roman", Times, serif;font-size:18px;font-style:italic;margin:5px 10px}



#content p.inside {margin:3px 15px 10px;text-align:justify;}
#content p.inside-ie6 {margin:3px 7px 10px;text-align:justify;}



#content h4 {font-size:11px;line-height:15px;margin:2px 10px}

#content .date {

background:url(/_media/public/2/ask_the_agent/date.gif) center left no-repeat #FFF;

color:#445971;

padding:0 0 0 20px

}



#content a {

color:#7E9CC1;

text-decoration:none

}



#content img {

border:1px solid #7E9CC1;

margin:5px 15px

}



html,* html #container {

height:100%

}



/*  Footer  */

* html #footer {

margin-top:-50px

}



#footer {

background:url(/_media/public/2/ask_the_agent/footer.gif) top center no-repeat #7e9CC1;

height:50px;

margin:-50px auto 0;

position:relative;

text-align:center;

width:730px

}



#footer a:hover,#content a:hover {

text-decoration:underline

}



#footer p {

color:#fff;

font-family:Geneva, Arial, Helvetica, sans-serif;

font-size:10px;

padding:15px 0 0

}



#footer a {

color:#fff;

text-decoration:none

}



/*  Classes  */

.left {

float:left

}



.right {

float:right

}



.gray {background-color:#E3F0FF;}





/*  Content Controllers  */

/*  Use this to make a new row of columns  */

#content .row {margin:5px auto;text-align:right;overflow:hidden;width:98%;}

/*  Combine columns to form a layout  */
.fullcolumn {float:left;width:99%}

.threequartercolumn {float:right;width:76%;}

.threequartercolumn2 {float:right;width:98%}
.threequartercolumn2 h3 {text-align:center;}

.halfcolumn {float:left;width:49%}

.onethirdcolumn {float:left;width:33%}

.twothirdcolumn {float:left;width:65%}

.frm2 {float:right;width:99%;margin:10px 10px 10px 0;text-align:center;}
.frm-chs {text-align:right;padding:5px;height:150px;}
.frm-chs button {float:left;}
.frm-chs b {font:bold 13px arial;}
.frm-chs1 {float:right;width:45%;}
.frm-chs1 legend {font:bold 12px atial;color:red;}
.frm-chs2 {float:left;width:45%;margin-left:10px;}
.frm-chs2 legend {font:bold 12px atial;color:green;}

.threequartercolumn h3 {border-bottom:1px solid #7E9CC1;color:#445971;font-family:"Times New Roman", Times, serif;font-size:18px;font-style:italic;margin:5px 10px}
.onequartercolumn {float:left;text-align:right;width:22%;}
.onequartercolumn h3 {border-bottom:1px solid #7E9CC1;color:#445971;font-family:"Times New Roman", Times, serif;font-size:18px;font-style:italic;margin:5px 0px}
.onequartercolumn p {float:right;width:90%;margin-right:0px;padding-right:0px;text-align:justify;margin-bottom:10px;}
.call_now {float:right;text-align:center;margin-bottom:7px;}
.call_now b {font-weight:bold;}
.call_now_1 {float:right;text-align:center;font:bold 14 arial;color:green;text-align:center;}
.call_now_1 b {font:bold 20px arial;color:green;}
.call_now_0 {float:right;text-align:center;font:bold 14 arial;color:red;text-align:center;}
.call_now_num {font:bold 25px arial;color:#ffffaa;text-align:center;margin-top:5px;}

.call_now_up_1 {width:168px;text-align:center;font:bold 14 arial;color:green;text-align:center;border:1px solid #7E9CC1;background:#fff;margin:5px 2px 3px 0;}
.call_now_up_0 {width:168px;text-align:center;font:bold 12 arial;color:red;text-align:center;border:1px solid #7E9CC1;background:#fff;margin:5px 2px 3px 0;}

.ganim-info {font-size:11px;}
.ganim-amp {font:bold 14px arial;}
.ganim-amp-red {font:bold 14px arial;color:red;text-align:center;}

.frm {float:right;width:530px;margin:10px 10px 10px 0;}
.frm input {border:1px solid gray;height:18px;font:normal 11px arial;color:#444;}
.frm select {border:1px solid gray;height:18px;font:normal 11px arial;color:#444;}
.frm textarea {border:1px solid gray;font:normal 11px arial;color:#444;}

.frm-ticket {float:right;width:530px;border:1px solid #7E9CC1;}
.frm-ticket legend{font:bold 12px arial;color:#262424;}
.frm-ticket-elem {float:right;width:100%;margin:7px 5px;}
.frm-ticket-elem-1 {float:right;width:100%;margin:3px 0px}
.frm-ticket-elem-2 {float:right;width:100%;margin:3px 0px}
.frm-ticket-elem-2-1 {float:right;width:100%;margin:3px 0px;font:normal 11px arial;}
.frm-ticket-elem-2-1-1 {float:right;width:20px;background:#B9B9CB;height:40px;}
.frm-ticket-elem-2-1-2 {float:right;width:435px;border:1px solid #B9B9CB;padding:0px 2px;height:40px;}
.frm-ticket-elem-2-1-2 label {height:40px;}
.frm-ticket-elem-2-1 b {font:bold 11px arial;color:#21364B;}
.frm-ticket-elem-2-1 font {color:green;font:bold 11px arial;}
.frm-ticket-elem-2-1 input {border:0px solid white;margin-top:3px;}

.frm-dest-elem {float:right;width:100%;margin:7px 5px;}
.frm-dest-elem-1 {float:right;}
.frm-dest-elem-2 {float:right;}
.frm-dest-elem-3 {float:right;}

.frm-land {float:right;width:150px;height:150px;border:1px solid #7E9CC1;margin-right:5px;}
.frm-land legend{font:bold 12px arial;color:#262424;}
.frm-land-elem {float:right;width:90%;margin:3px;}
.frm-land-elem-1 {float:right;width:100%;margin-bottom:5px;}
.frm-land-elem-1-1 {float:right;width:45px;}
.frm-land-elem-1-2 {float:right;}

.frm-date {float:right;width:250px;height:150px;border:1px solid #7E9CC1;}
.frm-date legend{font:bold 12px arial;color:#262424;}
.frm-date-elem {float:right;width:100%;margin:3px;}
.frm-date-elem-1 {float:right;width:100%;margin-bottom:5px;}
.frm-date-elem-1-1 {float:right;width:45px;}
.frm-date-elem-1-2 {float:right;}
.frm-date-elem-1-3 {float:right;margin-left:3px;}
.frm-date-elem-1-4 {float:right;}

.frm-cnt {float:left;width:250px;height:150px;border:1px solid #7E9CC1;}
.frm-cnt legend{font:bold 12px arial;color:#262424;}
.frm-cnt-elem {float:right;width:90%;margin:3px;}
.frm-cnt-elem-1 {float:right;width:100%;margin-bottom:5px;}
.frm-cnt-elem-1-1 {float:right;width:70px;}
.frm-cnt-elem-1-1 b {color:red;}
.frm-cnt-elem-1-2 {float:right;}

.frm-more {float:right;width:530px;padding:7px 0;border:1px solid #7E9CC1;}
.frm-more legend{font:bold 12px arial;color:#262424;}
.frm-more-elem {float:right;width:98%;margin:3px 10px;}

.frm-deals {float:right;width:530px;padding:7px 0;border:1px solid #7E9CC1;}
.frm-deals legend{font:bold 12px arial;color:#262424;}
.frm-deals-elem {float:right;width:98%;margin:3px 10px;}

.frm-more-elem-deal-ti {float:right;width:98%;font:bold 12px arial;color:#1463BF;margin-bottom:7px;border-bottom:1px solid #8BBCF5;}
.frm-more-elem-deal-row {float:right;width:98%;font:normal 12px arial;color:#444;border-bottom:1px solid #B7D6FC;}
.frm-more-elem-deal-row input {border:0px;}
.frm-more-elem-deal-row-1 {float:right;width:20px;}
.frm-more-elem-deal-row-2 {float:right;width:470px;font:normal 12px arial;color:#444;}
.frm-more-elem-deal-row-2 b {font:bold 12px arial;color:green;}

.frm-submit {float:right;clear:both;width:100%;margin:10px 0px;text-align:center;}

button { 
  border:0; 
  cursor:pointer; 
  font-weight:bold; 
  padding:0 20px 0 0; 
  text-align:center; 
  width:auto; 
  overflow:visible;   
}
button span { 
  position:relative; 
  display:block; 
  white-space:nowrap; 
  padding:0 0 0 20px; 
}

/*blue buttons*/
button.submitBtn { 
  	background:url(/_media/public/2/ask_the_agent/btn_blue_right.gif) right no-repeat; 
	font:bold 14px arial;
}
button.submitBtn span { 
  margin-top:1px;	
  font:bold 14px arial;  
  height:50px; 
  line-height:50px;
  background:url(/_media/public/2/ask_the_agent/btn_blue_left.gif) left no-repeat;
  color:#fff; 
}
button.submitBtn:hover {
	background:url(/_media/public/2/ask_the_agent/btn_blue_right_hover.gif) right no-repeat; 
}
button.submitBtn:hover span {
	background:url(/_media/public/2/ask_the_agent/btn_blue_left_hover.gif) left no-repeat; 
}
.error-div {float:right;clear:both;width:80%;margin:0px 10px 10px 10px;font:normal 12px arial;color:red;}
.error-div b {font:bold 12px arial;color:red;}
.error-div__ li {color:red;padding-right:3px;}
.success-div {float:right;clear:both;height:370px;width:80%;font:normal 12px arial;color:green;}

.frm-wait {font:bold 12px arial;color:red;}

.footer {height:15px;background:#1565BE;font-size:10px;width:770px;margin:10px 0;}